Bug 167126 - bad elf check in module-verify.c
bad elf check in module-verify.c
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Howells
Brian Brock
Depends On: 140954
Blocks: 156322
  Show dependency treegraph
Reported: 2005-08-30 13:16 EDT by David Howells
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2005-514
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-05 09:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Check the section table size correctly (536 bytes, patch)
2005-08-30 14:01 EDT, David Howells
no flags Details | Diff

  None (edit)
Comment 1 David Howells 2005-08-30 14:01:34 EDT
Created attachment 118258 [details]
Check the section table size correctly
Comment 3 Red Hat Bugzilla 2005-10-05 09:54:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.